[Format]
Type=PortableAppsFormat
Version=3.5

[Details]
Name=Dave Gnukem Portable
AppId=DaveGnukemPortable
Publisher=David Joffe & PortableApps.com
Homepage=https://portableapps.com/apps/games/dave-gnukem-portable
Category=Games
Description=Side-scrolling platform shooter
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.0.1.0
DisplayVersion=1.0.1

[Control]
Icons=1
Start=DaveGnukemPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\DaveGnukem\DaveGnukem.exe
